ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  ul li {
    border-radius: 6px;
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #eee;
    transition: 0.3s background;
  }
  
  ul li:hover {
    background: #efefef;
  }
  
  ul li label {
    padding: 0.5rem;
    display: flex;
  }
  